[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: update to F11 with yum



On Fri, Jun 5, 2009 at 8:15 PM, Kevin Kofler<kevin kofler chello at> wrote:
> * https://bugzilla.redhat.com/show_bug.cgi?id=502399 - remove-with-leaves
> confuses PackageKit, causing a Python backtrace - fixed in PackageKit 0.4.8
> by blacklisting the plugin

The plugin has obviously not been tested with PackageKit, which is
odd, as PackageKit is installed on every version of Fedora by
default...

> Only within that package. I think PackageKit is simply not designed to allow
> yum plugins to add additional packages to remove.

If can run yum plugins just fine (except the one named above) -- but
it's not what the GUI user expects. Using remove-with-leaves gives me
lots of WTF!! moments when it wants to remove random things at random
times. It breaks the majority of PackageKit uses cases.

Richard.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]